=== debian/changelog ===
python-janus (0.4.0-2) unstable; urgency=medium

  * update debhelper;
    build-depend on debhelper-compat dh-sequence-python3
    (not debhelper dh-python)
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Feb 2020 13:05:36 +0100

python-janus (0.4.0-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#945752.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2019 03:19:48 +0100
