=== debian/control ===
Source: python-janus
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 python3,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/aio-libs/janus
Vcs-Git: https://salsa.debian.org/debian/python-janus.git
Vcs-Browser: https://salsa.debian.org/debian/python-janus
Rules-Requires-Root: no

Package: python3-janus
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: thread-safe asyncio-aware queue for Python
 Mixed sync-async queue,
 supposed to be used for communicating
 between classic synchronous (threaded) code
 and asynchronous (in terms of asyncio) one.
 .
 Like Janus god,
 the queue object from the library has two faces:
 synchronous and asynchronous interface.
 .
 Synchronous is fully compatible with standard queue,
 asynchronous one follows asyncio queue design.
