=== debian/rules ===
#!/usr/bin/make -f

DH_OPTIONS = -O--buildsystem=pybuild

%:
	dh $@ $(DH_OPTIONS:-O%=%)
