=== debian/changelog ===
python-janus (1.0.0-2) unstable; urgency=medium

  * set Testsuite: autopkgtest-pkg-pybuild
  * build-depend on pybuild-plugin-pyproject
  * tighten copyright file

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Dec 2022 10:48:25 +0100

python-janus (1.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Dec 2021 14:35:11 +0100

python-janus (0.7.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on python3-typing-extensions
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Nov 2021 14:28:41 +0100

python-janus (0.6.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Nov 2021 16:10:52 +0100

python-janus (0.6.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * build-depend on python3-pytest-asyncio
  * rules:
    + fix export DH_OPTIONS (not declare them twice)
    + declare buildsystem explicitly (not in environment)
  * copyright: update coverage
  * use debhelper compatibility level 13 (not 12)
  * simplify source script copyright-check
  * tighten build-dependency on python3-pytest

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Sep 2021 11:22:01 +0200
