=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
- python3-pytest <!nocheck>,
+ python3-pytest (>= 5.4) <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.5.0
+ python3-typing-extensions <!nocheck>,
+Standards-Version: 4.6.0
 Homepage: https://github.com/aio-libs/janus
 Vcs-Git: https://salsa.debian.org/debian/python-janus.git
 Vcs-Browser: https://salsa.debian.org/debian/python-janus
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-janus
 Architecture: all
