## python-janus 2.0.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 cov: flake develop
 	pytest --cov=janus --cov=tests --cov-report=term --cov-report=html
-	@echo "open file://`pwd`/htmlcov/index.html"
+	@echo "open file://`pwd`/coverage/index.html"
 
 checkrst:
 	python setup.py check --restructuredtext
@@ -28,4 +28,4 @@
 	bandit -r ./janus
 
 mypy:
-	mypy janus --disallow-untyped-calls --disallow-incomplete-defs --strict
+	mypy janus --strict
