=== debian/changelog ===
python-janus (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 30 Jul 2025 15:59:43 +0100

python-janus (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1108999)

 -- Edward Betts <edward@4angle.com>  Wed, 09 Jul 2025 11:20:07 +0200
