=== debian/control ===
Source: python-janus
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/aio-libs/janus
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-janus
Vcs-Git: https://salsa.debian.org/python-team/packages/python-janus.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-janus
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Mixed sync/async queue for communication between threads and asyncio tasks
 Janus provides a queue with both synchronous and asynchronous interfaces,
 enabling communication between threads and asyncio-based code. It supports
 Queue, LifoQueue, and PriorityQueue, each usable from both sync and async
 contexts. Queues must be properly closed to avoid asyncio warnings. Janus is
 best suited for mixed sync/async use; native queues may be faster for
 single-mode cases.
