=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--no-cov --ignore=tests/test_benchmarks.py
%:
	dh $@ --buildsystem=pybuild
