=== debian/watch ===
version=4
https://github.com/aio-libs/janus/tags .*/v?(\d\S+)\.tar\.gz
